<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ae4ada560ec20c765c197ea9990abfe">
  <dict>
    <!--2023-02-11 09:59:04.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:59:04.000-->
    <int key="num_match">10</int>
  </dict>
</config>
